ACME INDUSTRY CO.,LTD. - Sales support #63

loT project Proposal activities + requirements definition

18 Oct 2023 19:27 - Ryo Nozaki

Status: Closed Start date: 18 Oct 2023
Priority: Normal Due date: 30 Nov 2023
Assignee: Ryo Nozaki % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Finish date:

Description

History

#1 - 03 Nov 2023 07:57 - Ryo Nozaki
- % Done changed from 20 to 90

#2 - 13 Dec 2023 23:49 - Ryo Nozaki
- Status changed from New to Closed

- % Done changed from 90 to 100
